<!-- navbar -->
<header>
  <nav class="navbar navbar-expand-md navbar-dark transparan">
    <div class="container-fluid mt-lg-3 mb-lg-3 ml-lg-3">
      <!-- <a class="navbar-brand ml-lg-5 mr-lg-5" href="/">Logo</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link ml-md-3 mr-md-4" href="/">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link mr-md-4" href="/about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mr-md-4" href="/features">Features</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/requirements">Requirements</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/quotes">Quotes</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/newsletter">Newsletter</a>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <button class="btn btn-outline-success my-2 my-sm-0 ml-md-4" type="submit">SIGN UP</button>
          <button class="btn btn-outline-success my-2 my-sm-0 mr-5 ml-md-3" type="submit">LOGIN</button>
        </form>
      </div>
    </div>
  </nav>
</header>
<!-- akhir navbar  -->